export default {
  saveUrl: "foo",
  sections: [
    {
      id: 1,
      layout: "LayoutThreeColumns",
      content: {}
    },
    {
      id: 2,
      layout: "LayoutTwoColumns",
      content: {
        1: [7, null, 8]
      }
    },
    {
      id: 3,
      layout: null,
      content: {}
    },
    {
      id: 4,
      layout: "LayoutTwoColumns",
      content: {
        1: [8],
        2: [8, 9]
      }
    }
  ],
  elements: {
    7: '<div class="Element">documentation center</div>',
    8: '<div class="Element">media player</div>',
    9: '<div class="Element">pdf</div>'
  },
  layouts: {
    LayoutOneColumn: {
      slots: [1],
      html:
        "<div class='Row'><div class='Column'><slot name='1'></slot></div></div>"
    },
    LayoutThreeColumns: {
      slots: [1, 2, 3],
      html:
        "<div class='Row'><div class='Column'><slot name='1'></slot></div><div class='Column'><slot name='2'></slot></div><div class='Column'><slot name='3'></slot></div></div>"
    },
    LayoutTwoColumns: {
      slots: [1, 2],
      html:
        "<div class='Row'><div class='Column'><slot name='1'></slot></div><div class='Column'><slot name='2'></slot></div></div>"
    }
  }
};
